

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 65px 0px 73px 69px;padding: 0px;border: none;width: 726px;}

#page_1 #p1dimg1 {position:absolute;top:176px;left:32px;z-index:-1;width:6px;height:774px;}
#page_1 #p1dimg1 #p1img1 {width:6px;height:774px;}




#page_2 {position:relative; overflow: hidden;margin: 37px 0px 37px 68px;padding: 0px;border: none;width: 727px;height: 1050px;}

#page_2 #p2dimg1 {position:absolute;top:10px;left:0px;z-index:-1;width:658px;height:1040px;}
#page_2 #p2dimg1 #p2img1 {width:658px;height:1040px;}




#page_3 {position:relative; overflow: hidden;margin: 37px 0px 48px 68px;padding: 0px;border: none;width: 727px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:658px;height:999px;}
#page_3 #p3dimg1 #p3img1 {width:658px;height:999px;}




#page_4 {position:relative; overflow: hidden;margin: 37px 0px 833px 77px;padding: 0px;border: none;width: 718px;}

#page_4 #p4dimg1 {position:absolute;top:10px;left:0px;z-index:-1;width:6px;height:208px;}
#page_4 #p4dimg1 #p4img1 {width:6px;height:208px;}




#page_5 {position:relative; overflow: hidden;margin: 37px 0px 0px 0px;padding: 0px;border: none;width: 690px;height: 1087px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:37px;z-index:-1;width:653px;height:436px;}
#page_5 #p5dimg1 #p5img1 {width:653px;height:436px;}




#page_6 {position:relative; overflow: hidden;margin: 37px 0px 0px 0px;padding: 0px;border: none;width: 589px;height: 1087px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:37px;z-index:-1;width:552px;height:707px;}
#page_6 #p6dimg1 #p6img1 {width:552px;height:707px;}




#page_7 {position:relative; overflow: hidden;margin: 37px 0px 0px 0px;padding: 0px;border: none;width: 593px;height: 1087px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:37px;z-index:-1;width:556px;height:435px;}
#page_7 #p7dimg1 #p7img1 {width:556px;height:435px;}




.ft0{font: bold 35px 'Arial';color: #89023e;line-height: 39px;}
.ft1{font: bold 22px 'Arial';color: #89023e;line-height: 34px;}
.ft2{font: 16px 'Arial';color: #ababab;line-height: 17px;}
.ft3{font: 16px 'Arial';line-height: 17px;}
.ft4{font: bold 16px 'Arial';line-height: 17px;}
.ft5{font: 16px 'Arial';line-height: 26px;}
.ft6{font: 16px 'Arial';line-height: 25px;}
.ft7{font: 16px 'Arial';line-height: 28px;}
.ft8{font: bold 16px 'Arial';color: #222222;line-height: 24px;}
.ft9{font: bold 22px 'Arial';color: #89023e;line-height: 33px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-right: 118px;margin-top: 22px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 8px;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 48px;padding-right: 145px;margin-top: 8px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 48px;padding-right: 142px;margin-top: 8px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 48px;padding-right: 94px;margin-top: 8px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 48px;padding-right: 150px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 48px;padding-right: 141px;margin-top: 7px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 48px;padding-right: 81px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 8px;margin-top: 22px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 48px;padding-right: 134px;margin-top: 9px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 48px;padding-right: 93px;margin-top: 8px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 48px;padding-right: 86px;margin-top: 8px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 48px;padding-right: 89px;margin-top: 8px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 49px;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 49px;padding-right: 89px;margin-top: 6px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 40px;padding-right: 129px;margin-top: 34px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 42px;padding-right: 102px;margin-top: 31px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 42px;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 42px;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 42px;padding-right: 150px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 42px;padding-right: 139px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 42px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 42px;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 18px;margin-top: 7px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 42px;padding-right: 169px;margin-top: 21px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 42px;padding-right: 168px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 42px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 18px;margin-top: 11px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 42px;padding-right: 116px;margin-top: 23px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 42px;padding-right: 104px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 18px;margin-top: 23px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 42px;padding-right: 179px;margin-top: 24px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 42px;padding-right: 136px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 42px;padding-right: 186px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 42px;padding-right: 135px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 42px;padding-right: 141px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 42px;padding-right: 215px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 42px;padding-right: 147px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 42px;padding-right: 112px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 42px;padding-right: 153px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 1px;padding-right: 76px;margin-top: 38px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 25px;padding-right: 77px;margin-top: 15px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 25px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 25px;padding-right: 116px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 25px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 25px;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 16px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 16px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 16px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 16px;padding-right: 110px;margin-top: 6px;margin-bottom: 0px;}




